<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Employee-List</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Employee Onboarding</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>List of employees</h3>

                                    </div>
                                </div>
                                <a href="#addFiltersPopup" rel="modal:open"><button class="oct-btn btn-default">Add Filter</button></a>


                                <div class="table-responsive table-striped table-hover mt-4">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>
                                                <th class="trHead">Code
                                                </th>
                                                <th class="trHead">Name
                                                </th>
                                                <th class="trHead">Doc Submission
                                                </th>
                                                <th class="trHead">BGV Sent
                                                </th>
                                                <th class="trHead">BGV Received
                                                </th>
                                                <th class="trHead">Appointment Letter
                                                </th>
                                                <th class="trHead">Actions
                                                </th>
                                            </tr>
                                            <tr>
                                                <td>VE00001</td>
                                                <td>XYZ ABC </td>
                                                <td>Pending <a href="#documentSubmissionStatusPopup" rel="modal:open"><button
                                                        class="oct-btn oct-btn-outline actionBtn ml-5"><i
                                                            class="material-icons">create</i></button></a></td>
                                                <td>09/11/2018 <a href="#bgvSentDatePopup" rel="modal:open"><button
                                                        class="oct-btn oct-btn-outline actionBtn ml-5"><i
                                                            class="material-icons">create</i></button></a></td>
                                                <td>04/12/2018 <a href="#bgvRecievedDatePopup" rel="modal:open"><button
                                                        class="oct-btn oct-btn-outline actionBtn ml-5"><i
                                                            class="material-icons">create</i></button></a></td>
                                                <td>24/04/2019 <a href="#selectTemplatesPopup" rel="modal:open"><button
                                                        class="oct-btn oct-btn-outline actionBtn ml-5"><i
                                                            class="far fa-file-word"></i></button></a></td>

                                                <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="far fa-user"></i></button>
                                                            <a href="#onboardingFormPopup" rel="modal:open"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="far fa-file-word"></i></button></a>
                                                </td>

                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->
                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
        <div id="addFiltersPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4 class="m-0"> Filter</h4>
                <ul class="nav nav-tabs filterTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                            aria-controls="home" aria-selected="true">Main</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Additional</a>
                    </li>
                </ul>
                <div class="tab-content filterTestContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row no-padding">

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="companyType">Company</label>
                                <select id="companyType" name="companyType">
                                    <option value="null" selected="">Select </option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="branchType">Branch</label>
                                <select id="branchType" name="branchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="costBranchType">Cost Branch</label>
                                <select id="costBranchType" name="costBranchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mt-3">
                                <label for="departmentType">Department</label>
                                <select id="departmentType" name="departmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>


                            <div class="fields mr-3 mb-3">
                                <label for="projectType">Project</label>
                                <select style="width: 80px !important;" id="projectType" name="projectType">
                                    <option value="null" selected="">Select</option>
                                    <option value="csp">CSP</option>
                                    <option value="octane">Octane</option>
                                    <option value="hrms">HRMS</option>
                                </select>
                            </div>
                            <div class="fields mr-3 mb-3">
                                <label for="grade">Grade </label>
                                <select style="width: 80px !important;" id="grade" name="grade">
                                    <option value="null" selected="">Select </option>
                                    <option value="27">27</option>
                                    <option value="28">28</option>
                                    <option value="29">29</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="division">Division</label>
                                <select id="division" name="division">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="employmentStatus">Employement Status</label>
                                <select id="employmentStatus" name="employmentStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mb-3">
                                <label for="">Employement Type</label>
                                <select id="employmentType" name="employmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3">
                                <label for="employeeCode">Employee Code</label>
                                <input type="text" name="employeeCode" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="firstName">First Name </label>
                                <input type="text" name="firstName" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="middleName">Middle Name </label>
                                <input type="text" name="middleName" placeholder="">
                            </div>

                            <div class="fields">
                                <label for="lastName">Last Name</label>
                                <input type="text" name="lastName" placeholder="">
                            </div>
                        </div>

                        <div class="row">
                            <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                <table class="innerTable ml-3">
                                    <tbody><tr>
                                        <th class="trHead"></th>
                                        <th class="trHead">Code</th>
                                        <th class="trHead">Employee Name</th>
                                        <th class="trHead">Title</th>
                                        <th class="trHead">Department</th>
                                        <th class="trHead">Branch</th>
                                    </tr>
                                    <tr>
                                        <td style="width: 1px !important;
                                        ">
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                    <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226718
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                            Sachin Shah
                                        </td>
                                        <td>Front-End Developer</td>
                                        <td>Development</td>
                                        <td>Delhi</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                    <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226727
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                        </td>
                                        <td>SEO Lead</td>
                                        <td>Development</td>
                                        <td>Kolkata
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                    <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            222628
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                        </td>
                                        <td>UI Designer</td>
                                        <td>Design</td>
                                        <td>Delhi</td>
                                    </tr>
                                </tbody></table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalYear">Fiscal Year</label>
                                    <select id="fiscalYear" name="fiscalYear">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalMonth">Fiscal Month</label>
                                    <select id="fiscalMonth" name="fiscalMonth">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="selectionStatus">Selection Status</label>
                                    <select id="selectionStatus" name="selectionStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                    </div>

                
                <div class="form-group mb-0 mt-4">
                    <div class="row marginNone closeBtn">
                        <button type="button" id="applyBtn"
                            class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                        &nbsp;
                        <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                    </div>
                </div>
            </form>
        </div>
        <div id="documentSubmissionStatusPopup" class="modal addFilterTablePopup" style="max-width: 531px !important;">
          <h4>Document Submission Status</h4>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="employeeCode" class="labelGroup">Employee Code <span
                                    class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="employeeCode" name="employeeCode"
                                placeholder="VE00001">
                        </div>
                        <div class="fields mb-4 mr-4 inputBoxIcon">
                            <label for="employee" class="labelGroup">Employee <span
                                    class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="employee" name="employee"
                                placeholder="XYZ ABC">
                        </div>

                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                            <label for="date" class="labelGroup">Date <span class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="date" name="date" placeholder="dd/mm/yyyy">
                            <span class="inputIcon mr-2 mb-1">
                                <i class="far fa-calendar-alt brkcal"></i>
                            </span>
                        </div>
                        <div class="fields mr-4 mb-4">
                            <label for="status" class="labelGroup">Status <span class="mandatorySign">*</span></label>
                            <select style="width: 175px;" class="mandatory" id="status" name="status">
                                <option value="" selected="selected" hidden="hidden">Select the
                                    status</option>
                                <option value="pending">Pending</option>
                                <option value="approved">Approved</option>
                            </select>
                        </div>
                    </div>

                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="remark" class="labelGroup">Remark <span class="mandatorySign">*</span></label>
                            <textarea class="mandatory" name="remark" id="remark" cols="75" rows="5" required=""
                                placeholder="Maximum 100 Charactor"></textarea>
                        </div>
                    </div>
                    <button class="oct-btn oct-btn-primary">Save</button>
           
        </div>
        <div  id="bgvRecievedDatePopup" class="modal addFilterTablePopup" style="max-width: 531px !important;">
          <h4>BGV Recieved Report Date</h4>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="employeeCode" class="labelGroup">Employee Code <span
                                    class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="employeeCode" name="employeeCode"
                                placeholder="VE00001">
                        </div>
                        <div class="fields mb-4 mr-4 inputBoxIcon">
                            <label for="employee" class="labelGroup">Employee <span
                                    class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="employee" name="employee"
                                placeholder="XYZ ABC">
                        </div>

                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                            <label for="date" class="labelGroup">Date <span class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="date" name="date" placeholder="dd/mm/yyyy">
                            <span class="inputIcon mr-2">
                                <i class="far fa-calendar-alt brkcal"></i>
                            </span>
                        </div>
                        <div class="fields mr-4 mb-4">
                            <label for="status" class="labelGroup">Result <span class="mandatorySign">*</span></label>
                            <select style="width: 175px;" class="mandatory" id="status" name="status">
                                <option value="" selected="selected" hidden="hidden">Select the
                                    status</option>
                                <option value="select">Select</option>
                            </select>
                        </div>
                    </div>

                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="remark" class="labelGroup">Remark <span class="mandatorySign">*</span></label>
                            <textarea class="mandatory" name="remark" id="remark" cols="75" rows="5" required=""
                                placeholder="Maximum 100 Charactor"></textarea>
                        </div>
                    </div>
                    <button class="oct-btn oct-btn-primary">Save</button>
          
        </div>
        <div id="bgvSentDatePopup" class="modal addFilterTablePopup" style="max-width: 531px !important;">
           <h4>BGV Sent Date</h4>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="employeeCode" class="labelGroup">Employee Code <span
                                    class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="employeeCode" name="employeeCode"
                                placeholder="VE00001">
                        </div>
                        <div class="fields mb-4 mr-4 inputBoxIcon">
                            <label for="employee" class="labelGroup">Employee <span
                                    class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="employee" name="employee"
                                placeholder="XYZ ABC">
                        </div>

                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                            <label for="date" class="labelGroup">Date <span class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="date" name="date" placeholder="dd/mm/yyyy">
                            <span class="inputIcon mr-2">
                                <i class="far fa-calendar-alt brkcal"></i>
                            </span>
                        </div>

                    </div>

                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="remark" class="labelGroup">Remark <span class="mandatorySign">*</span></label>
                            <textarea class="mandatory" name="remark" id="remark" cols="75" rows="5" required=""
                                placeholder="Maximum 100 Charactor"></textarea>
                        </div>
                    </div>
                    <button class="oct-btn oct-btn-primary">Save</button>
         
        </div>
        <div id="selectTemplatesPopup" class="modal addFilterTablePopup" style="max-width: 310px !important;">
           <h4>Select Template</h4>
           <div style="display: inline-block;" class="row no-padding">
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: 15px !important;" type="checkbox" id="checkBox88">
                        <label for="checkBox88" class="no-padding">Appointment Letter [Casual General]
                        </label>
                    </div>
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox222">
                        <label for="checkBox222" class="no-padding">Appointment Letter [Contractual]
                        </label>
                    </div>
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox333">
                        <label for="checkBox333" class="no-padding">Appointment Letter [CTC]
                        </label>
                    </div>
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox4">
                        <label for="checkBox4" class="no-padding">Appointment Letter [Regular]
                        </label>
                    </div>
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox555">
                        <label for="checkBox555" class="no-padding">Appointment Letter [Remuneration]
                        </label>
                    </div>
</div>
<br>
                    <button class="oct-btn oct-btn-primary mt-4">Save</button>
          
        </div>
        <div id="onboardingFormPopup" class="modal addFilterTablePopup" style="max-width: 310px !important;">
                 <h4>Onboarding Forms</h4>
            <div style="display: block;" class="fields checkBox">
                        <input style="width: 15px !important;" type="checkbox" id="checkBox1">
                        <label for="checkBox1" class="no-padding">BGVForms
                        </label>
                    </div>
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox2">
                        <label for="checkBox2" class="no-padding">ESIDeclaration
                        </label>
                    </div>
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox3">
                        <label for="checkBox3" class="no-padding">GratuityNomination
                        </label>
                    </div>
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox4s">
                        <label for="checkBox4s" class="no-padding">PFDeclaration
                        </label>
                    </div>
                    <div style="display: block;" class="fields checkBox">
                        <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox5s">
                        <label for="checkBox5s" class="no-padding">PFNomination
                        </label>
                    </div>
                    <button class="oct-btn oct-btn-primary mt-4">Generate Form</button>
        </div>
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>


</body>

</html>